How to install libxmhtml1.1 on Debian 9 (Stretch)